@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
/* Variable */
:root{
    /* colores */
    --green-color: #7acc2d;
    --white-color: white;
    --black-color: black;

    /* espaciados */
    --space: 10px;

    /* tipografía */
    --normal: 12px;   
    
    /* box shadow */
    --box: 0px 0 2px 1px #e6e5e9;
}

/* fin de variable */


html,
body {
    padding: 0%;
    margin: 0%;  
    font-size: var(--normal);  
    font-family: 'Open Sans', sans-serif;
}

nav {
    /* pasa los items de vertical a horizontal */
    display: flex;
    background-color: var(--green-color);
    padding: var(--space);
    color: var(--white-color);
    /* para separar los items */
    justify-content: space-between;
}

label{
    font-size: var(--normal);
    
}

nav ul {
    display: flex;
}
nav li{
    padding-right: 10px;
    list-style: none;
}

nav li a {
    color: var(--black-color);
    text-decoration: none;
}

/* Para dar la apariencia de boton */
nav li a:hover {
    color: var(--white-color);
}

/* -----------------------------------------------Main Secction */
.main_section{
    padding: 15%;    
    text-align: center;
}

/* -----------------------------------------------Products */

.products {
    background-image: url("../Image/curve.png");
    max-height: 50px;
    /* para que la imagen ocupe el tamaño del div  */
    background-size: cover;
    /* para que la imagen se centre y hacia arriba */
    background-position: center top;
    padding: 20%;
    display: flex;


}

.product{
    padding: var(--space);
    margin-top: -240px;

}

.product .content{
    background-color: var(--white-color);
    padding: var(--space);
    /* sombra en los bordes */
    box-shadow: var(--box);
}

.image_content{
    /* centramos */
    text-align: center;
}

.main_button{
    background-color: var(--green-color);
    width: 100%;
    padding: var(--space);
    font-size: var(--normal);
    color: var(--white-color);
    border: 0;
    /* colocar el cursor cuando pase por el elemento */
    cursor: pointer;
    border-radius: 2px;

}

.main_button:hover{
    background-color: #5e9e22;
}
/* -----------------------------------------------Venta */

.modulo_pago{
    background-color: var(--white-color);
    box-shadow: var(--box);
    padding: var(--space);
}

.modulo_pago_images{
    max-width: 150px;
    text-align: center;
    width: 100%;
    /* centramos */
    margin: auto;   
}

.data{
    margin-top: var(--space);
    width: 100%;
    height: 35px;
    border-radius: 2px;
    /* para quitar el border extra */
    border: 1px solid var(--black-color);
    /* tome de referencia tanto del border como el pading*/
    box-sizing: border-box;
}

/* para que solo afecte a ese boton (sin afectar la cfg gnral) */
.modulo_pago .main_button {
    margin-top: 10px;
}

/* -----------------------------------------------Footer */
footer {
    display: flex;
    background-color: var(--black-color);
    color: var(--white-color);
    padding: var(--space);
    font-size: var(--normal);
    justify-content: space-between;
    font-family: 'Open Sans', sans-serif;
}

footer a{
    color: var(--white-color);
}



